@font-face {
    font-family: FSLola-Bold;
    src: url("/fonts/FSLola-Bold.otf") format("opentype");
}


html {
    font: normal 13px/1.4 "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    overflow: hidden;
    color: #000;
}
html,
body {
    height: 100%;
    min-height: 100%;
}
body { 
    margin: 0;
    padding: 0;
    background-image: url('/img/hintergrund.png');

}

.page-container {
    position: absolute;
    left: 85px;
    top: 600px;
    font-family: FSLola-Bold;
    font-size: 300px;
    line-height: 300px;
    color: rgb(0,34,68);
}